/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Navigations
---------------------------------------- */

/* Logo */
.logo {
	padding-bottom:0;
	}
.logo img{
	width:150px;
	height:auto;
}
.logo .tagline {
	display:block;
}

.flexslider-holder,
.flexslider .slides iframe {
	height:267px;
	overflow: hidden;
}

/* Pledge Slider */
#pledges_container {
	margin-top: 20px;
}

#pledge_slider .pledge_holder {
	width: 360px;
	margin: 0px auto;
}

.prev_pledge {
	left: 0px;
}

.next_pledge {
	right: 0px;
}

.flex-direction-nav li a { top: 42%; }

}
